SET foreign_key_checks = 0;
CREATE TABLE timeanddate_to_user (
  timeanddate_id int(11) NOT NULL,
  user_id int(11) NOT NULL,
  KEY timeanddate_to_user_timeanddate_timeanddate_id_fk (timeanddate_id),
  KEY timeanddate_to_user_user_user_id_fk (user_id),
  CONSTRAINT timeanddate_to_user_timeanddate_timeanddate_id_fk FOREIGN KEY (timeanddate_id) REFERENCES timeanddate (timeanddate_id),
  CONSTRAINT timeanddate_to_user_user_user_id_fk FOREIGN KEY (user_id) REFERENCES user (user_id)
) engine = InnoDB;
SET foreign_key_checks = 1;
